/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-8eb9a4e1-6kop4yb6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-8eb9a4e1-tkh1vq8f.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #vbid-8eb9a4e1-uhbjkuu7.master.item-box    {
	min-height: 414px;
}
 
 #vbid-8eb9a4e1-cbwhtds3.master.item-box    {
	min-height: 456px;
}
 
 #vbid-8eb9a4e1-sdybxqew.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 521px;
}
 
 #vbid-8eb9a4e1-6ohrol6j.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-8eb9a4e1-toz6svxd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 225px;
}
 
 #vbid-8eb9a4e1-omjj1aao.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 474px;
} 
 #vbid-8eb9a4e1-omjj1aao.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-8eb9a4e1-bzsnquoo.master.item-box    {
	padding-top: 0px;
	min-height: 511px;
}
 
 #vbid-8eb9a4e1-nk81oxv0.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}
 
 #vbid-8eb9a4e1-zfd2vgzc.master.item-box    {
	padding-top: 35px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #vbid-8eb9a4e1-zfd2vgzc.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-8eb9a4e1-nokydl2h.master.item-box    {
	min-height: 207px;
}
 
 #vbid-8eb9a4e1-j9jgtf8d.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 530px;
}